{
    "parent":"minecraft:block/default_overlay",
    "textures": {
	"bushy": "mysticsbiomes:block/citrus_bushy",
    "overlay": "mysticsbiomes:block/citrus_overlay2"
    }
    ,
    "render_type": "cutout"
}
